/* Aenderungen Garland von Juerg  */
body {
  margin: 0;
  padding: 0;
  background: #edf5fa;
  font: 12px/130% Verdana;  /* war 170px JR */
  line-height: 130%; /* dazugef. JR */
  color: #140101;
}

/* Leerfläche unterhalb Node-Titel etwas kleiner machen */
.node {
padding: 0.3em 26px;
}

table {
  margin: 1em 0;
  width: auto; 
}

#header-region {
  min-height: 0.2em;
  
}

/* Used by Menutrails  */

ul.primary-links li.active-trail a{
background: transparent url(images/bg-navigation-item-hover.png) no-repeat scroll 50% 0;
color: #fff;
font-weight: bold;

}

/* fuer Modul Quotes  */

.block-quotes {
font-size:95%;
}

/* Site-Titel nach rechts verschieben */
#wrapper #container #header h1 span {
  font-weight: bold;
  padding-left: 50px;
}

/* Links innerhalb dem Node Fett darstellen */
.clear-block .node .content a:link {
font-weight: bold;

}

/* Leerfläche oberhalb dem linken Block kleiner machen  */
#wrapper #container .sidebar .block {
  margin: 0 0 0.5em 0;
}

/*  neu dazugefügt von JR fuer Most popular block */
.block ul  {
  padding: 0pt 0pt 0.25em 0em ;
  }


ul.secondary-links {
  margin: 0;
  padding: 18px 0 0;
  font-weight: bold;
  float: right;
  clear: right;
  position: relative;
  z-index: 4;
}


/* ausser Betrieb !!!!



#wrapper {
  background: #edf5fa url(images/body.png) repeat-x 50% 0;
  max-width: 1070px;  
  ; margin: auto;  
}

#wrapper #container {
  margin: 0 auto;
  padding: 0 20px;
  max-width: 1070px;  
}


Ende ausser Betrieb */


/* ab hier in neuer Vorgabe nicht enthalten  
.terms {
  float: right;
  background-image:url(/themes/garland/images/tag_red.png) ; 
  background-position:left center;
  background-repeat:no-repeat;
  padding-left:18px;
  padding-right:18px;
}

.comment_comments {
  display: block;
  float: left;
}

.upload_attachments {
  display: block;
}

.print {
  background-image:url(/themes/garland/images/print.gif) ; 
  background-position:left center;
  background-repeat:no-repeat;
  padding-left: 23px;
}

.read-more {
  background-image:url(/themes/garland/images/document.png) ; 
  background-position:left center;
  background-repeat:no-repeat;
  padding-left: 20px;
}
 Ende nicht mehr in der Vorgabe  */

/* ebenfalls ausser Kraft gesetzt

#comments h2.comments {
  margin: 0 -25px;
  padding: .5em 25px;
  /* background: #fff url(images/gradient-inner.png) repeat-x 0 0; */
  background-color:#EBE9ED;
}

.comment {
  margin: 0 -25px;
  padding: 1.5em 25px 1.5em;
  border-top: 1px solid #6F6F6F;
}

_Ende ausser Kraft gesetzt  */
